/*town---------------------*/

#town_title{
	width:760px;
	height:308px;
	margin:0 auto;
	background:url(../town/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#town_title h3{
	width:444px;
	height:67px;
	left:163px;
	top:21px;
	position:absolute;
}

#town_title p{
	width:444px;
	height:52px;
	left:163px;
	top:88px;
	position:absolute;
}

#town_title div{
	width:464px;
	height:121px;
	left:280px;
	top:189px;
	position:absolute;

}

/*-------------------------*/


#town_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#town_container li{
	position:relative;

}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

.pagetop_clear{
	clear:both;
}

/*各ブロック-----------------------*/

#town_container .list01{
	width:720px;
	height:290px;
	margin:0 0 0 18px;
	background:url(../town/img/bg_town001.jpg) no-repeat bottom left;
}

#town_container .list01 h4{
	width:410px;
	height:66px;
	top:-13px;
	left:16px;
	position:absolute;
}

#town_container .list01 h5{
	width:393px;
	height:52px;
	top:80px;
	left:40px;
	position:absolute;
}

#town_container .list01 p{
	width:252px;
	height:118px;
	top:141px;
	left:92px;
	position:absolute;
}


/*各ブロック-----------------------*/


#town_container .list02{
	width:359px;
	height:350px;
	margin-left:5px;
	margin-top:50px;
	float:left;
	background:url(../town/img/bg_town002.jpg) no-repeat bottom left;
}

#town_container .list02 h4{
	width:378px;
	height:48px;
	top:-10px;
	left:-3px;
	position:absolute;
}

#town_container .list02 h5{
	width:322px;
	height:77px;
	top:55px;
	left:50px;
	position:absolute;
}

#town_container .list02 div{
	width:300px;
	height:182px;
	top:163px;
	left:22px;
	position:absolute;
}

/*各ブロック-----------------------*/


#town_container .list03{
	float:right;
	width:360px;
	height:295px;
	margin-top:50px;
	margin-bottom:90px;
	background:url(../town/img/bg_town003.jpg) no-repeat bottom left;
}

#town_container .list03 h4{
	width:359px;
	height:66px;
	top:-30px;
	left:-2px;
	position:absolute;
}

#town_container .list03 h5{
	width:271px;
	height:36px;
	top:55px;
	left:40px;
	position:absolute;
}

#town_container .list03 p{
	width:260px;
	height:119px;
	top:244px;
	left:49px;
	position:absolute;
}


/*各ブロック-----------------------*/


#town_container .list04{
	margin-top:70px;
	margin-bottom:80px;
	margin-left:5px;
	width:729px;
	height:234px;
	background:url(../town/img/bg_town004.jpg) no-repeat bottom left;
}

#town_container .list04 h4{
	width:396px;
	height:45px;
	top:-2px;
	left:319px;
	position:absolute;
}

#town_container .list04 h5{
	width:389px;
	height:94px;
	top:61px;
	left:312px;
	position:absolute;
}

#town_container .list04 p{
	width:303px;
	height:124px;
	top:167px;
	left:354px;
	position:absolute;
}

#town_container .list04 div{
	width:300px;
	height:182px;
	top:40px;
	left:0px;
	position:absolute;
}

/*各ブロック-----------------------*/


#town_container .list05{
	margin-top:50px;
	margin-bottom:20px;
	width:741px;
	height:393px;
	background:url(../town/img/bg_town005.jpg) no-repeat bottom left;
}

#town_container .list05 h4{
	width:423px;
	height:48px;
	top:20px;
	left:290px;
	position:absolute;
}

#town_container .list05 h5{
	width:328px;
	height:52px;
	top:90px;
	left:316px;
	position:absolute;
}

#town_container .list05 h6{
	width:147px;
	height:20px;
	top:175px;
	left:300px;
	position:absolute;
}

#town_container .list05 p{
	width:286px;
	height:92px;
	top:220px;
	left:70px;
	position:absolute;
}

#town_container .list05 p a{
	text-indent:-9999px;
	overflow:hidden;
	width:218px;
	height:55px;
	display:block;
	background:url(../town/img/btn_town005-off.jpg) no-repeat bottom left;
}

#town_container .list05 p a:hover{
	width:218px;
	height:55px;
	background:url(../town/img/btn_town005-on.jpg) no-repeat bottom left;
}

/*各ブロック-----------------------*/


#town_container .list06{
	width:356px;
	height:315px;
	margin-left:8px;
	margin-top:90px;
	float:left;
	background:url(../town/img/bg_town006.jpg) no-repeat bottom left;
}

#town_container .list06 h4{
	width:359px;
	height:66px;
	top:-50px;
	left:-3px;
	position:absolute;
}

#town_container .list06 h5{
	width:292px;
	height:92px;
	top:31px;
	left:43px;
	position:absolute;
}

/*各ブロック-----------------------*/


#town_container .list07{
	float:right;
	width:355px;
	height:322px;
	margin-top:90px;
	margin-bottom:50px;
	background:url(../town/img/bg_town007.jpg) no-repeat bottom left;
}

#town_container .list07 h4{
	width:359px;
	height:45px;
	left:-7px;
	top:-30px;
	position:absolute;
}

#town_container .list07 h5{
	width:259px;
	height:56px;
	top:32px;
	left:49px;
	position:absolute;
}

#town_container .list07 div{
	width:300px;
	height:182px;
	top:136px;
	left:32px;
	position:absolute;
}

/*各ブロック-----------------------*/


#town_container .list08{
	clear:both;
	width:738px;
	height:258px;
	background:url(../town/img/bg_town008.jpg) no-repeat top left;
}

#town_container .list08 h4{
	width:120px;
	height:20px;
	top:73px;
	left:250px;
	position:absolute;
}

#town_container .list08 h5{
	width:376px;
	height:51px;
	top:105px;
	left:120px;
	position:absolute;
}

